hbase-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Enis Söztutar <e...@apache.org>
Subject [ANNOUNCE] Next releases of HBase will drop Hadoop-1.x support
Date Thu, 06 Mar 2014 23:05:43 GMT

In the dev thread [1], HBase developers are considering dropping support
for Hadoop-1 in future releases 0.99, and HBase-1.0. This is a heads up, so
that you can plan ahead if you are choosing to go with 0.96.x and 0.98.x

Hadoop-2.2 was released last October, and it is superior in every way to
Hadoop-1, so it is recommended that users switch to Hadoop-2.

The support matrix for Hadoop versions can be found in [2], and future
discussion in [3].


[2] http://hbase.apache.org/book/configuration.html#hadoop

[3] https://issues.apache.org/jira/browse/HBASE-10690


  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message